/*
Theme Name: DreamWeek San Antonio 3.0
Theme URI: http: //dreamweek.org
Description: This is a custom theme for DreamWeek San Antonio
Author: DreamVoice
Author URI: http: //dreamvoice.org
Template: salient
Version: 3.0
*/

/* footer */
#footer-outer .widget h4 {
	color:#bfbfbf!important;
}

#footer-outer {
	font-size: 14px;
}

.lgx-logo-slider-wp .lgx-logo-wrapper .owl-theme .owl-controls .owl-prev img { 
	display: none;
}

.lgx-logo-slider-wp .lgx-logo-wrapper .owl-theme .owl-controls .owl-next img {
	display: none;
}

.owl-theme .owl-dots .owl-dot.active span {
	background: #bbbbbb;
}

.lgx-logo-slider-wp .lgx-logo-wrapper {
	padding:0;
}

.owl-theme .owl-controls {
	display: none;
}

/* navigation */

#satri {
	max-width: 160px; 
	margin-top: 10px; 
	transition:opacity 0.4s ease; 
	display: inline-block;
}

#header-outer[data-using-secondary="1"] {
    padding-top:5px!important;
    height:55px!important;
}

#header-space {
	height:55px!important;
}

header#top .container .row {
	height: 50px!important;
}

header#top nav > ul {
	height: 50px;
}

#header-outer[data-format="menu-left-aligned"] .row .col.span_9 {
	height: 50px;
}

#header-secondary-outer #social {
	margin-left: 0.8%;
}

.sf-menu {
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 100;
	font-size: 11px;
}


.sf-menu li ul {
	top: 50px!important;
}

#mobile-menu ul li a {
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header-outer:not(.transparent) .sf-menu > li ul {
	border: none!important;
}

.page-submenu li a {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* page header */
.owl-carousel .owl-stage {
	padding: 0!important;
}

.pageheader-subhead {
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}

.wpb_wrapper > div {
    margin-bottom:0;
}

.page-submenu li {
margin: 0 60px 0 0;
text-transform:uppercase;
font-size:14px; 
}

.gradblue-drk {
	background:linear-gradient(90deg, #007ae5 0%, #19b8fc 100%);
		}
		
.gradyellow-drk {
	background:linear-gradient(90deg, #ffdf94 0%, #FFF6D7 100%);
		}
		
.gradred-drk {
	background:linear-gradient(90deg, #f33e2e 0%, #ff4b05 100%);
		}

.gradopening {
	background:linear-gradient(90deg, #FF4025 0%, #FF9C37 100%);
		}
		
.gradluncheon {
	background:linear-gradient(90deg, #d1203b 0%, #aa2059 100%);
		}

.gradmayorsball {
	background:linear-gradient(90deg, #098DE9 0%, #142ED4 100%);
		}

.graddreambuilders {
	background:linear-gradient(90deg, #ee3e2e 0%, #c900bf 100%);
		}
		
.grad2020yellw {
	background:linear-gradient(90deg, #ff9900 0%, #ffcc19 100%);
		}
		
.grad20teal {
	background:linear-gradient(90deg, #42aaab 0%, #199999 100%);
		}		
				
/* general stuff */
.full-width-section > .col.span_12.dark h1, .full-width-content > .col.span_12.dark h1, .full-width-section > .col.span_12.dark h2, .full-width-content > .col.span_12.dark h2, .full-width-section > .col.span_12.dark h3, .full-width-content > .col.span_12.dark h3, .full-width-section > .col.span_12.dark h4, .full-width-content > .col.span_12.dark h4, .full-width-section > .col.span_12.dark h5, .full-width-content > .col.span_12.dark h5, .full-width-section > .col.span_12.dark h6, .full-width-content > .col.span_12.dark h6 {
	color:#444!important;
}

.full-width-section > .col.span_12.dark, .full-width-content > .col.span_12.dark {
	color:#444!important;
}

.nectar-fancy-ul ul li {
	font-size: 14px;
}

.divider-border {
	background: none;
	border:1px #b6b6b6 dashed;
}

body[data-header-resize="0"] .container-wrap {
	padding-top: 0!important;
}

/* tabs */
.wpb_content_element .wpb_tabs_nav {
	border-bottom: 1px dashed #b0b0b0;
}

.wpb_content_element .wpb_tabs_nav li {
	text-transform: uppercase;
	font-size: 13px;
	font-family: "proxima-nova",sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
}

.tabbed > ul {
	margin-bottom: 36px!important;
}

/* accordion toggles */
body .toggle > div {
	padding: 4% 6%;
}

div[data-style="default"] .toggle h3 a, div[data-style="default"] .toggle h3 {
	font-size:14px!important;
	font-family: "proxima-nova",sans-serif;
	font-weight:400;
	letter-spacing: 1px;
	color: #818181;
}

.toggle h3 a i {
	color:#818181;
}

/* quotes -testimonials */

.testimonial_slider .image-icon {
	border: none;
	font-family: "proxima-nova",sans-serif !important;
	font-size: 100px;
	margin-bottom: 0;
	color:#fff;
	
}

.testimonial_slider blockquote p {
	font-family: "proxima-nova",sans-serif !important;
	font-weight: 500;
	color: #fff;
	font-size: 30px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

body .testimonial_slider blockquote span {
	font-size: 18px;
}

.testimonial_slider:not([data-style="minimal"]) blockquote span.title {
	font-size: 16px!important;
}

.testimonial_slider .controls {
	bottom: 2px!important;
}

/* overlay module */
.nectar_team_member_overlay .team_member_details {
    max-height: 600px;
    overflow-y: scroll;
    padding: 5%;
}

.team-member[data-style="bio_fullscreen"] .team-meta h3 {
	display: none;
}

.team-member[data-style="bio_fullscreen"] .team-meta {
	margin-bottom: 65px;
	padding-right: 25px;
}

body .team-member[data-style="bio_fullscreen"] .team-meta p {
	line-height: 20px;
}

.team-member[data-style="bio_fullscreen"] .team-member-overlay {

}

.nectar_team_member_overlay.open .team_member_details .title {
	color:#0082C9!important;
}


/* flip box */
.nectar-flip-box .flip-box-back .inner {
	padding: 3%!important;
}

.carousel-wrap[data-full-width="false"] .control-wrap {
	display: none;
}

.nectar-flip-box[data-v_text_align="center"] .flip-box-front .inner

/* icons */
.participateicons {
    max-width:30%!important;
}

.submitsteps {
    max-width:35%!important;
}

/* forms */
input[type="text"] {
	box-shadow: none!important;
	border: dashed 1px #a7a7a7;
	background-color: #f2f2f2;
}

textarea {
	box-shadow: none!important;
	border: dashed 1px #a7a7a7;
	background-color: #f2f2f2;
}

/* social media */
.social {
  margin: 0 auto;
  width: 400px;
}
.social ul.dwsa-social li {
  background: #222;
  border-radius: 50%;
  float: left;
  height: 40px;
  list-style: none;
  margin: 0 8px;
  width: 40px;
}
.social ul.dwsa-social li:before {
  font: 400 1em/50px "FontAwesome";
}
.social ul.dwsa-social li:hover {
  animation: transform .5s forwards, shadow 1s forwards;
  -ms-animation: transform .5s forwards, shadow 1s forwards;
  -moz-animation: transform .5s forwards, shadow 1s forwards;
  -webkit-animation: transform .5s forwards, shadow 1s forwards;
}
.social ul.dwsa-social .facebook:hover {
  background: #3b5998;
}
.social ul.dwsa-social .facebook:before {
  color: #fff;
  content: '\f09a';
  display: block;
  line-height: 40px;
  text-align: center;
}
.social ul.dwsa-social .twitter:hover {
  background: #00aced;
}
.social ul.dwsa-social .twitter:before {
  color: #fff;
  content: '\f099';
  display: block;
  line-height: 40px;
  text-align: center;
}
.social ul.dwsa-social .google:hover {
  background: #dd4b39;
}
.social ul.dwsa-social .google:before {
  color: #fff;
  content: '\f0d5';
  display: block;
  line-height: 40px;
  text-align: center;
}
.social ul.dwsa-social .instagram:hover {
  background: #CE486D;
}
.social ul.dwsa-social .instagram:before {
  color: #fff;
  content: '\f16d';
  display: block;
  line-height: 40px;
  text-align: center;
}

@-webkit-keyframes transform {
  from {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
  }
  to {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
  }
}
@keyframes transform {
  from {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
  }
  to {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
  }
}
@-webkit-keyframes shadow {
  from {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
  }
  to {
    box-shadow: 0 0 0 10px transparent;
  }
}
@keyframes shadow {
  from {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.25);
  }
  to {
    box-shadow: 0 0 0 10px transparent;
  }
}

/* custom buttons & links */
.btn-dwsa-see-through {
	border-color: 2px solid #fff!important;
}


.ctaheaderlink {
	margin-top: -24px;
}


.button-dwsa-slant {
  margin: 4% 0;
  margin-right: 1%;
  padding: 1.5% 8%;
  width: auto;
  float:left;
  border: 2px solid #0076c6;
  border-radius: 100px;
  text-align: center;
  text-transform: uppercase;
  font-family: "proxima-nova",sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.button-dwsa-slant:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  bottom: 0;
  background: #0076c6;
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
  color: #fff!important;
}
.button-dwsa-slant:hover {
  cursor: pointer;
  color: #fff!important;
}
.button-dwsa-slant:hover:after {
  width: 120%;
  left: -10%;
  color:#fff!important;
}

.button-dwsa-slant-white {
  margin: 4% 0;
  padding: 1.5% 8%;
  width:auto;
  float:left;
  border: 2px solid #fff;
  border-radius: 100px;
  text-align: center;
  text-transform: uppercase;
  font-family: "proxima-nova",sans-serif;
  font-size: 14px;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}

.button-dwsa-slant-white a {
color:#fff;
}

.button-dwsa-slant-white:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  bottom: 0;
  background: #fff;
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
  color: #fff!important;
}
.button-dwsa-slant-white:hover {
  cursor: pointer;
  color: #fff!important;
}

.button-dwsa-slant-white a:hover {
color:#0076c6;
}

.button-dwsa-slant-white:hover:after {
  width: 120%;
  left: -10%;
}

.button-dwsa-slant-blk-sm {
  margin: 4% 0;
  padding: 1.5% 8%;
  float:left;
  width:auto;
  border: 2px solid #545454;
  border-radius: 100px;
  text-align: center;
  text-transform: uppercase;
  font-family: "proxima-nova",sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}

.button-dwsa-slant-blk-sm a {
color:#fff;
}

.button-dwsa-slant-blk-sm:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  bottom: 0;
  background: #c0c0c0;
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
  color: #fff!important;
}
.button-dwsa-slant-blk-sm:hover {
  cursor: pointer;
  color: #fff!important;
}

.button-dwsa-slant-blk-sm a:hover {
color:#0076c6;
}

.button-dwsa-slant-blk-sm:hover:after {
  width: 120%;
  left: -10%;
}

.button-dwsa-slantflex {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  margin: 10px;
  padding: 10px;
  border: 2px solid #0076c6;
  text-align: center;
  text-transform: uppercase;
  font-family: "proxima-nova",sans-serif;
  font-size: 16px;
  font-weight: 500;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;
}
.button-dwsa-slantflex:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  bottom: 0;
  background: #0076c6;
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
  color: #fff;
}
.button-dwsa-slantflex:hover {
  cursor: pointer;
  color: #fff;
}
.button-dwsa-slantflex:hover:after {
  width: 120%;
  left: -10%;
  color:#fff;
}

.link {
    display: inline-block;
    position: relative;
    text-decoration: none;
    padding: 1% 0;
    color: #444;
}
.hover-6:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 50%;
  height: 3px;
  background-color: #4E4E4E;
  transform: scaleX(0);
  transform-origin: bottom left;
  transition: transform 0.3s;
}
.hover-6:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 50%;
  height: 3px;
  background-color: #4E4E4E;
  transform: scaleX(0);
  transform-origin: bottom right;
  transition: transform 0.3s;
}
.hover-6:hover:before {
  transform: scaleX(1);
}
.hover-6:hover:after {
  transform: scaleX(1);
}

.highlight-link {
    font-size: 2em;
    margin: 0;
    
    a,
    a:visited {
        color: black;
        display: inline-block;
        text-decoration: none;
        
        span {
            background-image: linear-gradient(to right, #444444 75%, #444444 75%);
		background-position: 0 .7em;
		background-repeat: no-repeat;
		background-size: 0 8px;

	    transition: background-size 0.25s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0s;
        }
        
        &:hover,
        &:focus {
            
            span {
                background-size: 100% 8px;
            }
            
        }
        
    }
    
}

/******* Hover *********/

/* Float */
.hvr-float {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-float:hover, .hvr-float:focus, .hvr-float:active {
  -webkit-transform: translateY(-8px);
  transform: translateY(-8px);
}

/* Wobble Vertical */
@-webkit-keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes hvr-wobble-vertical {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.hvr-wobble-vertical {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.hvr-wobble-vertical:hover, .hvr-wobble-vertical:focus, .hvr-wobble-vertical:active {
  -webkit-animation-name: hvr-wobble-vertical;
  animation-name: hvr-wobble-vertical;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Modal Full Screen */
.grad1 {
	background:linear-gradient(90deg, #FFF6D7 0%, #ffe8b3 100%);
		}
				
.gradred {
	background:linear-gradient(90deg, #FFF2F7 0%, #ffdce5 100%);
		}
		
.gradblue {
	background:linear-gradient(90deg, #D2EFFF 0%, #D2D3FF 100%);
		}
		
.gradgreen {
	background:linear-gradient(90deg, #f1fff4 0%, #c6edff 100%);
		}
					
.btn-modalopen {
display: inline-block;
    position: relative;
    text-decoration: none;
    padding: 1% 0;
    color: #444;
    font-family: "proxima-nova",sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 21px;
    text-transform: uppercase;
}
.btn-modalopen:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 50%;
  height: 3px;
  background-color: #4E4E4E;
  transform: scaleX(0);
  transform-origin: bottom left;
  transition: transform 0.3s;
}
.btn-modalopen:after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  left: 50%;
  height: 3px;
  background-color: #4E4E4E;
  transform: scaleX(0);
  transform-origin: bottom right;
  transition: transform 0.3s;
}
.btn-modalopen:hover:before {
  transform: scaleX(1);
}
.btn-modalopen:hover:after {
  transform: scaleX(1);
}

.btn-modalopen-nav {
display: inline-block;
    position: relative;
    text-decoration: none;
    padding: 1% 0;

}

button.close {
	font-size: 36px;
	opacity: 0.9;
}

.btn-modalclose {
  margin: 1% 0;
  padding: 4px 2%;
  width:auto;
  border: 2px solid #545454;
  border-radius: 100px;
  text-align: center;
  text-transform: uppercase;
  font-family: "proxima-nova",sans-serif;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: 1px;
  position: relative;
  overflow: hidden;
  -webkit-transition: .3s;
  transition: .3s;	
}

.btn-modalclose a {
color:#fff;
}

.btn-modalclose:after {
  position: absolute;
  -webkit-transition: .3s;
  transition: .3s;
  content: '';
  width: 0;
  bottom: 0;
  background: #c0c0c0;
  height: 120%;
  left: -10%;
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  z-index: -1;
  color: #fff!important;
}
.btn-modalclose:hover {
  cursor: pointer;
  color: #fff!important;
}

.btn-modalclose a:hover {
color:#0076c6;
}

.btn-modalclose:hover:after {
  width: 120%;
  left: -10%;
}

.modal-header {
	position: absolute;
	border-bottom: none!important;
	margin-top: 7%;
	padding-left: 5%!important;
	z-index: 999999;
}

.modal-title {
	display: none;
}

.modal-content { 
	background-color: #f2f2f2!important;
	border: none!important;
	border-radius: 0!important;
	box-shadow: none!important;
	height: 100vh;
	overflow: scroll;
	
}

.modal-dialog {
	margin:0!important;
}

.modal-lg {
	width: 100%!important;
}

.modal-body {
	padding: 2% 0 0 0 !important;
}

.modal-footer {
	border-top: none!important;
}

/* Calendar Them Filters */
.eventon_filter_dropdown { position: inherit!important; margin-top:0!important; border:none!important; box-shadow:0!important; display:inline-block!important; box-shadow:none!important; } 

.eventon_filter_dropdown p { display:inline-block!important; margin-top:0!important; border:none!important; box-shadow:0!important;}

.eventon_filter_line .filtering_set_val { display:none;}


@media only screen and (min-width : 1px) and (max-width : 1150px) {
	#header-outer header#top nav {
		display: none!important;
	}
	

		
	#mobile-menu {
		margin-top: 30px;
	}
}

@media only screen and (min-width : 1px) and (max-width : 1000px) {
	.participateicons {
		max-width: 40%!important;
	}
	
	#header-secondary-outer nav {
		display: none;
	}
	
	#mobile-menu {
		margin-top: 0;
	}
	
	header#top .col.span_3 {
		position: inherit;
		display: inline-block;
		width: auto;
	}
	
	.evcal_evdata_row.evo_metarow_socialmedia { width:100%!important;}

	.evcal_evdata_row.evo_metarow_ICS { width: 100%!important; }
}

@media (max-width: 480px){ 
	
	.eventon_events_list .eventon_list_event .evcal_cblock {
		float: left!important;
		padding: 0px 6px!important;
		width: 100%!important;
	}
	
	.ajde_evcal_calendar.evoDV .evcal_cblock .evo_end, .ajde_evcal_calendar.evoDV .evcal_cblock .evo_start {
		display: inline-block!important;
		font-size: 14px!important;
	}
	
	.ajde_evcal_calendar.evoDV .evcal_cblock .evo_start {
		margin-right: 5px!important;
	}
	
	#evcal_list .eventon_list_event a.sin_val.hasFtIMG .evcal_desc, .sin_val.hasFtIMG .evcal_desc {
		padding-left: 72px!important;
	}
	
	#evcal_list .eventon_list_event a.sin_val.hasFtIMG .evcal_desc, .sin_val.hasFtIMG .evcal_desc {
		font-size: 16px!important;
		padding-left: 20px!important;
	}
	
	.eventon_events_list .eventon_list_event .ev_ftImg {
		display: none!important;
	}
	
	.eventslistrow2018 {
		padding: 0!important;
	}
	
	
}

@media (max-width: 720px){ 

.eventon_filter_dropdown { position: absolute; display:none!important; margin-top:0; border:none; box-shadow:0; box-shadow:none; } 

.eventon_filter_dropdown p { margin-top:0; border:none; box-shadow:0;}

.eventon_filter_line .filtering_set_val { display:initial;}

}